Cisco Aironet

Cisco lukker huller i trådløst udstyr

Dansk

Aironet 1560, 2800 og 3800 har to sårbarheder, der gør det muligt at sætte systemet ud af drift. Angriberen skal være inden for radiorækkevidde for at udnytte sårbarheden.

Den er en af flere sårbarheder, som Cisco har rettet. Der er også lukket to huller i Wireless LAN Controller.

Foruden det trådløse udstyr har Cisco rettet sårbarheder i Identity Services Engine, Firepower 4100 og 9300, Prime Collaboration Provisioning og Application Policy Infrastructure Controller Enterprise Module.

Anbefaling

Installer sikkerhedsopdateringerne.

Cisco lukker sikkerhedshuller i trådløst udstyr

Dansk

Sårbarheden i CVR100W Wireless-N VPN Router kan udnyttes af en angriber på samme lokalnet som enheden. Angriberen kan uden at være autentificeret afvikle kode med privilegier som root. Det er også muligt at sætte enheden ud af drift.

Fejlen er rettet med Firmware Release 1.0.1.22.

En anden sårbarhed findes i Cisco Aironet 1800, 2800 og 3800 Series Access Points, der kører enten Lightweight Access Point eller Mobility Express-image. Kun version 8.3.102.0 af softwaren er sårbar.

Abonnér på RSS - Cisco Aironet